<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d75418f56e4f543adc60f100bf3bccf8">
  <dict>
    <!--2021-01-04 17:28:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-04 17:28:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
